@charset "UTF-8";

/* CSS Document */



@media (max-width:1200px)

{

.logo {

    max-width: 205px;

    height: auto;

    margin-left: 10px;

}

h2 {

    font-size: 26px;

}

.title:after {

    top: -10px;

    width: 55px;

    height: 90px;

}

.contentWraper:before {

    width: 105px;

    height: 225px;

    top: 96%;

}

h1 {

    font-size: 46px;

}

.head h1:after {

    width: 370px;

    height: 30px;

    bottom: -20px;

}

.head {

    margin-bottom: 40px;

}

p, strong{

    font-size: 14px;

    margin-bottom: 15px;

}

.contentSec{

    padding-top: 70px;

}

.contentWraper {

    padding: 45px 0px 60px;

}

.contentPrtn a {

    padding: 10px 30px;

    font-size: 14px;

}

}

@media (max-width:992px)

{

.logo {

    max-width: 130px;

    padding-top: 10px;

    margin-left: 15px;

}

h2 {

    font-size: 20px;

}

.title:after {

    top: -8px;

    width: 45px;

    height: 70px;

}

.badgeWrap img {

    max-width: 400px;

}

.headerWrap {

    height: 310px;

}

}

@media (max-width: 767px) 

{

h3 {
	font-size: 25px;

}

.img {

    text-align: center;

    margin-bottom: 20px;

}

.contentPrtn {

    text-align: center;

}

.sponsor img {

    margin-bottom: 20px;

}


.logo {

    max-width: 70px;

    padding: 10px;

    margin-left: 15px;

    margin-top: 10px;

}
a.popup img {
    width: 40px;
    height: auto;
    position: static;
}
.contentSec img {
    max-width: 290px;
    padding-bottom: 20px;
    float: none;
}

.badgeWrap img {

    max-width: 180px;

}

.headerWrap {

    height: 200px;

}

.title {

    padding-right: 40px;

}

.title:after {

    top: 0;

    width: 35px;

    height: 55px;

}

h2 {

    font-size: 13px;

    line-height: 20px;

}

.contentWraper {

    padding: 20px 0px 10px;

}

h1 {

    font-size: 25px;

}

.head h1:after {

    width: 245px;

    height: 17px;

    bottom: -10px;

}

.img img {

    max-width: 125px;

}

p, strong {

   font-size: 13px;
    margin: 10px 5px;
    text-align: center;

}

.head {

    margin-bottom: 25px;

}
section.main-story .contentcvr {
    padding-bottom: 80px;
}

.contentSec {

    padding-top: 65px;

}
.contentPrtn a {

    padding: 7px 25px;

    font-size: 11px;

}

footer {

    height: 40px;

}
.contentcvr #owl-demo {
    
}
.contentcvr {
    margin-top:50px !important;
}
.title-first {
    padding-right: 0;
}
.contentcvr {
    margin-top: 10px !important;
    padding: 15px 0px;
}
.contentcvr .cntRight {
    padding: 0px 15px;
    margin-top: 20px;
    position: relative;
    top: -135px;
}
.fb-video.fb_iframe_widget.fb_iframe_widget_fluid_desktop.fb_iframe_widget_fluid {
    position: relative;
    top: 610px;
}
.contentSec .fb_iframe_widget, .contentSec .fb_iframe_widget span {
    width: 100% !important;
}
.contentSec .fb_iframe_widget iframe {
    width: 100% !important;
}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.contentPrtn img {
    float:none; 
}
p strong {

   text-align: center;

}


}
@media only screen and (min-device-width: 480px) 
                   and (max-device-width: 767px) 
                   and (orientation: landscape) {
   .contentcvr .cntRight {
    position: relative;
    top: -318px;
}
.fb-video.fb_iframe_widget.fb_iframe_widget_fluid_desktop.fb_iframe_widget_fluid {
    position: relative;
    top: 340px;
}


}
@media (max-width: 2000px){
.contentWraper:before {
    width: 105px;
    height: 225px;
    top: 96%;
} }